#canvas{
		width:90%;
		height:auto;
		/* display:none; */
    top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

.noticeClose
{
	width:90%; height:90%;
	position: fixed;
	top: 50%; left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	overflow: auto;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
}


.notice-text {
    padding:10px; margin-top:-0px;
    
    position: fixed;
	top: 50%; left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

